<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>biomecanica_main</class>
 <widget class="QMainWindow" name="biomecanica_main">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>808</width>
    <height>629</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Biomecanica</string>
  </property>
  <property name="styleSheet">
   <string notr="true">QPushButton{
background:rgb(192, 255, 224);
border-radius:15px;
}
QFrame{
background:rgb(240, 253, 255)
}</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout">
    <property name="leftMargin">
     <number>0</number>
    </property>
    <property name="topMargin">
     <number>0</number>
    </property>
    <property name="rightMargin">
     <number>0</number>
    </property>
    <property name="bottomMargin">
     <number>0</number>
    </property>
    <item>
     <widget class="QFrame" name="frame_4">
      <property name="frameShape">
       <enum>QFrame::StyledPanel</enum>
      </property>
      <property name="frameShadow">
       <enum>QFrame::Raised</enum>
      </property>
      <layout class="QGridLayout" name="gridLayout_2" rowstretch="0">
       <property name="leftMargin">
        <number>0</number>
       </property>
       <property name="topMargin">
        <number>0</number>
       </property>
       <property name="rightMargin">
        <number>0</number>
       </property>
       <property name="bottomMargin">
        <number>0</number>
       </property>
       <item row="0" column="0">
        <widget class="QTabWidget" name="tabWidget">
         <property name="layoutDirection">
          <enum>Qt::LeftToRight</enum>
         </property>
         <property name="currentIndex">
          <number>0</number>
         </property>
         <widget class="QWidget" name="tab_main">
          <attribute name="title">
           <string>Principal</string>
          </attribute>
          <layout class="QGridLayout" name="gridLayout_5">
           <property name="leftMargin">
            <number>0</number>
           </property>
           <property name="topMargin">
            <number>0</number>
           </property>
           <property name="rightMargin">
            <number>0</number>
           </property>
           <property name="bottomMargin">
            <number>0</number>
           </property>
           <item row="0" column="0">
            <widget class="QLabel" name="label_2">
             <property name="text">
              <string/>
             </property>
             <property name="pixmap">
              <pixmap>images/background.png</pixmap>
             </property>
            </widget>
           </item>
          </layout>
          <widget class="QLabel" name="label">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>10</y>
             <width>691</width>
             <height>31</height>
            </rect>
           </property>
           <property name="font">
            <font>
             <pointsize>20</pointsize>
             <weight>75</weight>
             <bold>true</bold>
            </font>
           </property>
           <property name="styleSheet">
            <string notr="true">background:rgb(255, 255, 255)rgb(226, 255, 255)</string>
           </property>
           <property name="text">
            <string>Biomecánica</string>
           </property>
           <property name="alignment">
            <set>Qt::AlignCenter</set>
           </property>
          </widget>
          <widget class="QPushButton" name="button_select_files">
           <property name="geometry">
            <rect>
             <x>100</x>
             <y>210</y>
             <width>131</width>
             <height>41</height>
            </rect>
           </property>
           <property name="text">
            <string>Seleccionar archivos</string>
           </property>
          </widget>
          <widget class="QPushButton" name="button_energ">
           <property name="geometry">
            <rect>
             <x>270</x>
             <y>210</y>
             <width>131</width>
             <height>41</height>
            </rect>
           </property>
           <property name="text">
            <string>Trabajo externo</string>
           </property>
          </widget>
          <widget class="QPushButton" name="button_stiffness">
           <property name="geometry">
            <rect>
             <x>270</x>
             <y>260</y>
             <width>131</width>
             <height>41</height>
            </rect>
           </property>
           <property name="text">
            <string>Rigidez</string>
           </property>
          </widget>
          <widget class="QPushButton" name="button_win">
           <property name="geometry">
            <rect>
             <x>270</x>
             <y>160</y>
             <width>131</width>
             <height>41</height>
            </rect>
           </property>
           <property name="text">
            <string>Trabajo interno</string>
           </property>
          </widget>
          <widget class="QLabel" name="label_files">
           <property name="geometry">
            <rect>
             <x>80</x>
             <y>260</y>
             <width>161</width>
             <height>20</height>
            </rect>
           </property>
           <property name="text">
            <string>TextLabel</string>
           </property>
           <property name="alignment">
            <set>Qt::AlignCenter</set>
           </property>
          </widget>
          <widget class="QFrame" name="frame">
           <property name="geometry">
            <rect>
             <x>410</x>
             <y>270</y>
             <width>118</width>
             <height>23</height>
            </rect>
           </property>
           <property name="frameShape">
            <enum>QFrame::StyledPanel</enum>
           </property>
           <property name="frameShadow">
            <enum>QFrame::Raised</enum>
           </property>
           <widget class="QProgressBar" name="pbar_stiffness">
            <property name="geometry">
             <rect>
              <x>0</x>
              <y>0</y>
              <width>118</width>
              <height>23</height>
             </rect>
            </property>
            <property name="value">
             <number>24</number>
            </property>
           </widget>
          </widget>
          <widget class="QFrame" name="frame_3">
           <property name="geometry">
            <rect>
             <x>410</x>
             <y>170</y>
             <width>118</width>
             <height>23</height>
            </rect>
           </property>
           <property name="frameShape">
            <enum>QFrame::StyledPanel</enum>
           </property>
           <property name="frameShadow">
            <enum>QFrame::Raised</enum>
           </property>
           <widget class="QProgressBar" name="pbar_win">
            <property name="geometry">
             <rect>
              <x>0</x>
              <y>0</y>
              <width>118</width>
              <height>23</height>
             </rect>
            </property>
            <property name="value">
             <number>24</number>
            </property>
           </widget>
          </widget>
          <widget class="QFrame" name="frame_2">
           <property name="geometry">
            <rect>
             <x>410</x>
             <y>220</y>
             <width>118</width>
             <height>23</height>
            </rect>
           </property>
           <property name="frameShape">
            <enum>QFrame::StyledPanel</enum>
           </property>
           <property name="frameShadow">
            <enum>QFrame::Raised</enum>
           </property>
           <widget class="QProgressBar" name="pbar_energ">
            <property name="geometry">
             <rect>
              <x>0</x>
              <y>0</y>
              <width>118</width>
              <height>23</height>
             </rect>
            </property>
            <property name="value">
             <number>24</number>
            </property>
           </widget>
          </widget>
          <widget class="QPushButton" name="guardar_wint">
           <property name="geometry">
            <rect>
             <x>540</x>
             <y>160</y>
             <width>51</width>
             <height>31</height>
            </rect>
           </property>
           <property name="text">
            <string>Guardar</string>
           </property>
          </widget>
          <widget class="QPushButton" name="guardar_energ">
           <property name="geometry">
            <rect>
             <x>540</x>
             <y>210</y>
             <width>51</width>
             <height>31</height>
            </rect>
           </property>
           <property name="text">
            <string>Guardar</string>
           </property>
          </widget>
          <widget class="QPushButton" name="guardar_rig">
           <property name="geometry">
            <rect>
             <x>540</x>
             <y>260</y>
             <width>51</width>
             <height>31</height>
            </rect>
           </property>
           <property name="text">
            <string>Guardar</string>
           </property>
          </widget>
         </widget>
         <widget class="QWidget" name="tab_win">
          <attribute name="title">
           <string>Trabajo interno</string>
          </attribute>
          <layout class="QGridLayout" name="gridLayout" rowstretch="0,0,0,0,1">
           <item row="0" column="1">
            <widget class="QLabel" name="label_11">
             <property name="text">
              <string>Eje X</string>
             </property>
            </widget>
           </item>
           <item row="0" column="2">
            <widget class="QLabel" name="label_12">
             <property name="text">
              <string>Eje Y</string>
             </property>
            </widget>
           </item>
           <item row="0" column="3">
            <widget class="QLabel" name="label_13">
             <property name="text">
              <string>Agrupación</string>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QCheckBox" name="CB_win_1">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 1</string>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QComboBox" name="win_eje_x_1"/>
           </item>
           <item row="1" column="2">
            <widget class="QComboBox" name="win_eje_y_1"/>
           </item>
           <item row="1" column="3">
            <widget class="QComboBox" name="win_agrupacion_1"/>
           </item>
           <item row="2" column="0">
            <widget class="QCheckBox" name="CB_win_2">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 2</string>
             </property>
            </widget>
           </item>
           <item row="2" column="1">
            <widget class="QComboBox" name="win_eje_x_2"/>
           </item>
           <item row="2" column="2">
            <widget class="QComboBox" name="win_eje_y_2"/>
           </item>
           <item row="2" column="3">
            <widget class="QComboBox" name="win_agrupacion_2"/>
           </item>
           <item row="2" column="4">
            <widget class="QPushButton" name="act_win">
             <property name="text">
              <string>Actualizar</string>
             </property>
            </widget>
           </item>
           <item row="3" column="0">
            <widget class="QCheckBox" name="CB_win_3">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 3</string>
             </property>
            </widget>
           </item>
           <item row="3" column="1">
            <widget class="QComboBox" name="win_eje_x_3"/>
           </item>
           <item row="3" column="2">
            <widget class="QComboBox" name="win_eje_y_3"/>
           </item>
           <item row="3" column="3">
            <widget class="QComboBox" name="win_agrupacion_3"/>
           </item>
           <item row="4" column="0" colspan="5">
            <layout class="QVBoxLayout" name="fig_win" stretch=""/>
           </item>
          </layout>
         </widget>
         <widget class="QWidget" name="tab_energ">
          <attribute name="title">
           <string>Trabajo externo</string>
          </attribute>
          <layout class="QGridLayout" name="gridLayout_3" rowstretch="0,0,0,0,1" columnstretch="0,0,0,0,0">
           <item row="0" column="1">
            <widget class="QLabel" name="label_3">
             <property name="text">
              <string>Eje X</string>
             </property>
            </widget>
           </item>
           <item row="0" column="2">
            <widget class="QLabel" name="label_4">
             <property name="text">
              <string>Eje Y</string>
             </property>
            </widget>
           </item>
           <item row="0" column="3">
            <widget class="QLabel" name="label_5">
             <property name="text">
              <string>Agrupación</string>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QCheckBox" name="CB_energ_1">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 1</string>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QComboBox" name="energ_eje_x_1"/>
           </item>
           <item row="1" column="2">
            <widget class="QComboBox" name="energ_eje_y_1"/>
           </item>
           <item row="1" column="3">
            <widget class="QComboBox" name="energ_agrupacion_1"/>
           </item>
           <item row="2" column="0">
            <widget class="QCheckBox" name="CB_energ_2">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 2</string>
             </property>
            </widget>
           </item>
           <item row="2" column="1">
            <widget class="QComboBox" name="energ_eje_x_2"/>
           </item>
           <item row="2" column="2">
            <widget class="QComboBox" name="energ_eje_y_2"/>
           </item>
           <item row="2" column="3">
            <widget class="QComboBox" name="energ_agrupacion_2"/>
           </item>
           <item row="2" column="4">
            <widget class="QPushButton" name="act_energ">
             <property name="text">
              <string>Actualizar</string>
             </property>
            </widget>
           </item>
           <item row="3" column="0">
            <widget class="QCheckBox" name="CB_energ_3">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 3</string>
             </property>
            </widget>
           </item>
           <item row="3" column="1">
            <widget class="QComboBox" name="energ_eje_x_3"/>
           </item>
           <item row="3" column="2">
            <widget class="QComboBox" name="energ_eje_y_3"/>
           </item>
           <item row="3" column="3">
            <widget class="QComboBox" name="energ_agrupacion_3"/>
           </item>
           <item row="4" column="0" colspan="5">
            <layout class="QVBoxLayout" name="fig_energ"/>
           </item>
          </layout>
         </widget>
         <widget class="QWidget" name="tab_stiffness">
          <attribute name="title">
           <string>Rigidez</string>
          </attribute>
          <layout class="QGridLayout" name="gridLayout_4" rowstretch="0,0,0,0,1" rowminimumheight="0,0,0,0,0">
           <item row="0" column="1">
            <widget class="QLabel" name="label_14">
             <property name="text">
              <string>Eje X</string>
             </property>
            </widget>
           </item>
           <item row="0" column="2">
            <widget class="QLabel" name="label_15">
             <property name="text">
              <string>Eje Y</string>
             </property>
            </widget>
           </item>
           <item row="0" column="3">
            <widget class="QLabel" name="label_16">
             <property name="text">
              <string>Agrupación</string>
             </property>
            </widget>
           </item>
           <item row="1" column="0">
            <widget class="QCheckBox" name="CB_rig_1">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 1</string>
             </property>
            </widget>
           </item>
           <item row="1" column="1">
            <widget class="QComboBox" name="rig_eje_x_1"/>
           </item>
           <item row="1" column="2">
            <widget class="QComboBox" name="rig_eje_y_1"/>
           </item>
           <item row="1" column="3">
            <widget class="QComboBox" name="rig_agrupacion_1"/>
           </item>
           <item row="2" column="0">
            <widget class="QCheckBox" name="CB_rig_2">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 2</string>
             </property>
            </widget>
           </item>
           <item row="2" column="1">
            <widget class="QComboBox" name="rig_eje_x_2"/>
           </item>
           <item row="2" column="2">
            <widget class="QComboBox" name="rig_eje_y_2"/>
           </item>
           <item row="2" column="3">
            <widget class="QComboBox" name="rig_agrupacion_2"/>
           </item>
           <item row="2" column="4">
            <widget class="QPushButton" name="act_rig">
             <property name="text">
              <string>Actualizar</string>
             </property>
            </widget>
           </item>
           <item row="3" column="0">
            <widget class="QCheckBox" name="CB_rig_3">
             <property name="layoutDirection">
              <enum>Qt::RightToLeft</enum>
             </property>
             <property name="text">
              <string>Graph 3</string>
             </property>
            </widget>
           </item>
           <item row="3" column="1">
            <widget class="QComboBox" name="rig_eje_x_3"/>
           </item>
           <item row="3" column="2">
            <widget class="QComboBox" name="rig_eje_y_3"/>
           </item>
           <item row="3" column="3">
            <widget class="QComboBox" name="rig_agrupacion_3"/>
           </item>
           <item row="4" column="0" colspan="5">
            <layout class="QVBoxLayout" name="fig_rig"/>
           </item>
          </layout>
         </widget>
        </widget>
       </item>
      </layout>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources>
  <include location="source.qrc"/>
 </resources>
 <connections/>
</ui>
